Debian Bug report logs - #289924
apt-listbugs: [INTL:it] Italian program translation

version graph

Package: apt-listbugs; Maintainer for apt-listbugs is Francesco Poli (wintermute) <invernomuto@paranoici.org>; Source for apt-listbugs is src:apt-listbugs.

Reported by: Luca Monducci <luca.mo@tiscali.it>

Date: Tue, 11 Jan 2005 21:18:04 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version apt-listbugs/0.0.50

Done: Luk Claes <luk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Masato Taruishi <taru@debian.org>:
Bug#289924; Package apt-listbugs. Full text and rfc822 format available.

Acknowledgement sent to Luca Monducci <luca.mo@tiscali.it>:
New Bug report received and forwarded. Copy sent to Masato Taruishi <taru@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luca Monducci <luca.mo@tiscali.it>
To: submit@bugs.debian.org
Subject: [INTL:it] Italian po-debconf translation for apt-listbugs
Date: Tue, 11 Jan 2005 21:37:41 +0100
[Message part 1 (text/plain, inline)]
Package: apt-listbugs
Severity: wishlist
Tags: patch l10n


Please include the Italian po-debconf translation (attached).

Regards,
Luca
[it.po.gz (application/x-gzip, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Masato Taruishi <taru@debian.org>:
Bug#289924; Package apt-listbugs. Full text and rfc822 format available.

Acknowledgement sent to Thomas Huriaux <thomas.huriaux@gmail.com>:
Extra info received and forwarded to list. Copy sent to Masato Taruishi <taru@debian.org>. Full text and rfc822 format available.

Message #10 received at 289924@bugs.debian.org (full text, mbox):

From: Thomas Huriaux <thomas.huriaux@gmail.com>
To: Luca Monducci <luca.mo@tiscali.it>
Cc: 289924@bugs.debian.org, control@bugs.debian.org
Subject: Re: [INTL:it] Italian po-debconf translation for apt-listbugs
Date: Fri, 15 Sep 2006 12:58:59 +0200
[Message part 1 (text/plain, inline)]
retitle 289924 apt-listbugs: [INTL:it] Italian program translation
thanks

Hi,

Luca Monducci <luca.mo@tiscali.it> (11/01/2005):
> Please include the Italian po-debconf translation (attached).

apt-listbugs does not use Debconf and your translation is the normal
program translation. I'm therefore retitling the bug.

Cheers,

-- 
Thomas Huriaux
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Luk Claes <luk@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Luca Monducci <luca.mo@tiscali.it>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 289924-close@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: 289924-close@bugs.debian.org
Subject: Bug#289924: fixed in apt-listbugs 0.0.50
Date: Sat, 16 Sep 2006 08:47:11 -0700
Source: apt-listbugs
Source-Version: 0.0.50

We believe that the bug you reported is fixed in the latest version of
apt-listbugs, which is due to be installed in the Debian FTP archive:

apt-listbugs_0.0.50.dsc
  to pool/main/a/apt-listbugs/apt-listbugs_0.0.50.dsc
apt-listbugs_0.0.50.tar.gz
  to pool/main/a/apt-listbugs/apt-listbugs_0.0.50.tar.gz
apt-listbugs_0.0.50_all.deb
  to pool/main/a/apt-listbugs/apt-listbugs_0.0.50_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 289924@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Luk Claes <luk@debian.org> (supplier of updated apt-listbugs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 16 Sep 2006 17:04:48 +0200
Source: apt-listbugs
Binary: apt-listbugs
Architecture: source all
Version: 0.0.50
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Luk Claes <luk@debian.org>
Description: 
 apt-listbugs - Lists critical bugs before each apt installation
Closes: 279579 289924 323931 332570 361606
Changes: 
 apt-listbugs (0.0.50) unstable; urgency=low
 .
   * QA upload.
   * Set maintainer to Debian QA Group.
   * Updated French translation (Closes: #279579).
   * Don't keep a static list of translations.
   * New Italian translation, thanks to Luca Monducci (Closes: #289924).
   * Updated Norwegian Bokmal translation (Closes: #323931).
   * New Swedish translation, thanks to Daniel Nylander (Closes: #332570).
   * New Czech translation, thanks to Miroslav Kure (Closes: #361606).
Files: 
 7970e4f91bef73eddfe0ef8a230e0880 562 admin optional apt-listbugs_0.0.50.dsc
 cb2459ad52a719d0689b2112e2e73c6c 72144 admin optional apt-listbugs_0.0.50.tar.gz
 9affb5f1aaa068d9e9f6c5698c7b07d8 77784 admin optional apt-listbugs_0.0.50_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFDBVU5UTeB5t8Mo0RAmldAJ45Y+zgnc1n7Z9SDlCzkUBp+Hs6DgCgsYAM
pJyPD2efjo1RAdsyGJ66QBY=
=i6iq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jun 2007 22:22:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:33:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.